Skip to main content
DELETE
/
v1
/
billing-packages
/
{id}
Delete a Billing Package
curl --request DELETE \
  --url https://fees.sandbox.lerian.net/v1/billing-packages/{id} \
  --header 'Content-Type: <content-type>' \
  --header 'X-Organization-Id: <x-organization-id>'
import requests

url = "https://fees.sandbox.lerian.net/v1/billing-packages/{id}"

headers = {
"X-Organization-Id": "<x-organization-id>",
"Content-Type": "<content-type>"
}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {
method: 'DELETE',
headers: {'X-Organization-Id': '<x-organization-id>', 'Content-Type': '<content-type>'}
};

fetch('https://fees.sandbox.lerian.net/v1/billing-packages/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Headers

X-Organization-Id
string
required

The unique identifier of the Organization associated with the request.

Example:

"019c96a0-0a98-7287-9a31-786e0809c769"

Authorization
string

The authorization token in the 'Bearer ' format.

Important: This header is required if your environment has Access Manager enabled. For more information, refer to the Access Manager documentation.

Content-Type
string
required

The type of media of the resource. Must be application/json.

Example:

"application/json"

Path Parameters

id
string
required

Unique identifier of the billing package.

Example:

"bpkg_01HZ..."

Response

Billing package deleted. Empty response.